/***********color changes for green colour**********/

body {
    color: #006383;
}

#all {
    background: url(../images/default/bg_top.gif) top left repeat-x;
}

#topmenuIcons {
    background: #019fd5;
}

a:link, a:visited {
    color: #408120;
}

#pathwayFonts {
    border-top: 1px solid #d6e6eb;
    border-bottom: 1px solid #d6e6eb;
}

#footer {
    border-top: 3px solid #408120;
}

#bottom {
    border-top: 3px solid #408120;
}

#search .inputbox {
    border-top: 1px solid #5fa93a;
    border-left: 1px solid #5fa93a;
    background: url(../images/default/bg_inputbox.gif) top left repeat-x;
}

#search .button {
    background: url(../images/default/bg_button.gif) left top no-repeat;
}

#fonts a#largeFont {
    background: url(../images/default/big_font.gif) left top no-repeat;
}

#fonts a#smallFont {
    background: url(../images/default/small_font.gif) left top no-repeat;
}

#fonts a#normalFont {
    background: url(../images/default/default_font.gif) left top no-repeat;
}

#pathway h3, #pathway {
    color: #006383;
}

/**global styles**/

.inputbox, .validate-email {
    border: 1px solid #d6e6eb;
    background: #edf4f6;
}

input.button, button.button, button.validate {
    background: #006383;
}

/**modules**/

div.djmodule, div.djmodule_menu {
    border: 1px solid #d7e7ec;
}

div.djmodule h3, div.djmodule_menu h3 {
    color: #006383;
}

div.bg {
    background: #edf4f6;
}

div.bgh3 h3 {
    background: #edf4f6;
}
div.module-content_user12{
    border: 0px;  
}
div.module-content_user12 h3 {
    background: #edf4f6;
}
div.arrow h3 {
    background: url(../images/default/arrow_bg.gif) left no-repeat;
}

/**menus**/

ul.menu li, ul#mainlevel li {
    border-top: solid 1px #d7e7ec;
}

ul.menu li a:link, ul.menu li a:visited, ul#mainlevel li a {
    color: #006383;
    background: url(../images/default/bg_alink.png) left no-repeat;
}

ul.menu li ul li a:link, ul.menu li ul li a:visited, ul.menu li ul li.active a, ul.menu li ul li.active li a, ul.menu li ul li.active li li a {
    color: #006383;
}

/**topmenu**/

#topmenu li:hover, #topmenu li.active {
    background: #0f77ac;
}

#topmenu ul li {
    background: transparent;
}

#topmenu ul li ul li {
    background: #0f77ac;
}

#topmenu li:hover li:hover, #topmenu li:hover li:hover li:hover, #topmenu li:hover li:hover li:hover li:hover, #topmenu li:hover li:hover li:hover li:hover li:hover {
    background: #3f82a9;
}

#topmenu li li.active {
    background: #3f82a9;
}

/**Joomla 1.6**/

table.category {
    border: 1px solid #019FD5;
    width: 100%;
}

table.category th, table.category td {
    padding: 2px 6px;
}

table.category thead {
    background: #019FD5;
}

tr, td {
    border: 1px solid #019FD5;
}

input.validate-password, input.required {
    border: 1px solid #d6e6eb;
    background: #edf4f6;    
}

.readmore a:link, .readmore a:visited {
    background: url(../images/default/bg_readon.gif) left no-repeat;
    color: #006383;
}
